Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions
tlp::DataMem Struct Reference

`#include <Reflect.h>`

Inheritance diagram for tlp::DataMem:
[legend]

List of all members.

## Public Member Functions

- DataMem ()
- virtual ~DataMem ()

## Constructor & Destructor Documentation

tlp::DataMem::DataMem | ( |  | ) | `[inline]`

virtual tlp::DataMem::~DataMem | ( |  | ) | `[inline, virtual]`

Tulip Software by LaBRI Visualization Team 2001 - 2012